{
  "name": "projeto",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "aws-sdk": "^2.560.0",
    "bcrypt": "^3.0.6",
    "bcryptjs": "^2.4.3",
    "cheeseburger-menu": "0.0.13",
    "serverless": "^1.56.1",
    "serverless-offline": "^5.12.0",
    "uuid": "^3.3.3"
  }
}
